/*
Theme Name: home.PLC
Theme URI: http://www.plc.wa.edu.au/
Author: Nathan Wood
Author URI: http://www.scotch.wa.edu.au/
Description: PLC Home Theme.
Template: optimus-prime
Version: 1.1.0
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Logo
# Color
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Logo
--------------------------------------------------------------*/

header > .container .logo {
  background-image: url('plc.png');
}

@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  header > .container .logo {
    background-image: url('plc@2x.png');
  }
}

@media (min--moz-device-pixel-ratio: 2.3), (-webkit-min-device-pixel-ratio: 2.3), (min-device-pixel-ratio: 2.3), (min-resolution: 2.3dppx) {
  header > .container .logo {
    background-image: url('plc@3x.png');
  }
}

/*--------------------------------------------------------------
# Color
--------------------------------------------------------------*/

body,
ul#filter > li > a,
header > .container .search input,
footer a {
  color: #002e5a;
}

header > .container .title,
header > .container nav.filter,
header > .container .search input,
footer ul > li {
  border-color: #002e5a;
}

ul#items > li.color-1, ul#item-preview > li.color-1, td.op_item_color > div.color-1 {
  background-color: #046A38;
}
ul#items > li.color-2, ul#item-preview > li.color-2, td.op_item_color > div.color-2 {
  background-color: #002855;
}
ul#items > li.color-3, ul#item-preview > li.color-3, td.op_item_color > div.color-3 {
  background-color: #C9C3B3;
}
ul#items > li.color-4, ul#item-preview > li.color-4, td.op_item_color > div.color-4 {
  background-color: #F2A900;
}